apiVersion: v1
entries:
  geolinq:
  - apiVersion: v2
    appVersion: 2.3.0
    created: "2024-02-06T14:48:56.4448726+01:00"
    description: GeolinQ Helm chart
    digest: 14485e274f0e2e7313baf6a22c7504895e10493664b59c7544dcb0f2beee40ae
    name: geolinq
    type: application
    urls:
    - geolinq-0.12.0.tgz
    version: 0.12.0
  - apiVersion: v2
    appVersion: 2.3.0
    created: "2024-02-06T14:48:56.4443512+01:00"
    description: GeolinQ Helm chart
    digest: 348cbade6fcc5a4faa3468b7d82ca4f96d39da976d9d1fce038092d92d61bbc7
    name: geolinq
    type: application
    urls:
    - geolinq-0.11.2.tgz
    version: 0.11.2
  - apiVersion: v2
    appVersion: 2.3.0
    created: "2024-02-06T14:48:56.4406893+01:00"
    description: GeolinQ Helm chart
    digest: eab77ecd8232a05954aa7ac666d3dabbc062d1a64a7eaea5c2ddac0afb7041ec
    name: geolinq
    type: application
    urls:
    - geolinq-0.11.1.tgz
    version: 0.11.1
  - apiVersion: v2
    appVersion: 2.3.0
    created: "2024-02-06T14:48:56.4368298+01:00"
    description: GeolinQ Helm chart
    digest: 4a179fdf3adf8c63c6f7f50c6427627b224f7916765ca9ea5601077db4484f62
    name: geolinq
    type: application
    urls:
    - geolinq-0.11.0.tgz
    version: 0.11.0
  - apiVersion: v2
    appVersion: 2.3.0
    created: "2024-02-06T14:48:56.4338301+01:00"
    description: GeolinQ Helm chart
    digest: 5ce3fc0a88352feae812a4eed834ede3b082a1b77ea0d7fb819f0e215d428afd
    name: geolinq
    type: application
    urls:
    - geolinq-0.10.1.tgz
    version: 0.10.1
  - apiVersion: v2
    appVersion: 2.3.0
    created: "2024-02-06T14:48:56.4298317+01:00"
    description: GeolinQ Helm chart
    digest: 41c7bce90031aea0ef33ba6e5072474cbe981c5eb52e2d06c971e2ea24323ad9
    name: geolinq
    type: application
    urls:
    - geolinq-0.10.0.tgz
    version: 0.10.0
  - apiVersion: v2
    appVersion: 2.3.0
    created: "2024-02-06T14:48:56.4511206+01:00"
    description: GeolinQ Helm chart
    digest: 703a87975848a02c25063aaa00c327314c32cf3cd717c018da87ae222a05df06
    name: geolinq
    type: application
    urls:
    - geolinq-0.9.1.tgz
    version: 0.9.1
  - apiVersion: v2
    appVersion: 2.3.0
    created: "2024-02-06T14:48:56.4479997+01:00"
    description: GeolinQ Helm chart
    digest: 47f6ade6496acfe04eebd5b47a0b9252a41ee27a74a5306374e534588d49e137
    name: geolinq
    type: application
    urls:
    - geolinq-0.9.0.tgz
    version: 0.9.0
  - apiVersion: v2
    appVersion: 2.3.0
    created: "2024-02-06T14:48:56.42683+01:00"
    description: GeolinQ Helm chart
    digest: 8fdad549928178db5500850fd681c1d17fc85f59467dd0d4a7d5986fd8baed42
    name: geolinq
    type: application
    urls:
    - geolinq-0.0.1.tgz
    version: 0.0.1
generated: "2024-02-06T14:48:56.4218308+01:00"
